uuid: c1347edc-310f-4afa-a1b6-441aacc1e707
langcode: en
status: true
dependencies: {  }
name: falcon_cookery_schools_image
label: 'Falcon Cookery Schools image (250x250) '
effects:
  027d269a-55e5-4e9b-b773-0cbcf21f4f67:
    uuid: 027d269a-55e5-4e9b-b773-0cbcf21f4f67
    id: image_scale
    weight: 1
    data:
      width: 250
      height: 250
      upscale: true
